<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<link rel="icon" sizes="192x192" href="img/icons/192x192.png">
	<link rel="shortcut icon" href="img/icons/192x192.png" type="image/png" />
	<link rel="apple-touch-icon" href="img/icons/192x192.png" type="image/png" />
	<link rel="stylesheet" href="css/style.min.css">
	<title></title>
	<style>
		.steps-content {
			margin-top: 16px;
			border: 1px dashed #e9e9e9;
			border-radius: 2px;
			padding-top: 80px;
			min-height: 200px;
			text-align: center;
			background-color: #fafafa;
		}

		.steps-action {
			margin-top: 24px;
		}

		[data-theme="dark"] .steps-content {
			margin-top: 16px;
			border: 1px dashed #303030;
			padding-top: 80px;
			color: rgba(255, 255, 255, 0.65);
			background-color: rgba(255, 255, 255, 0.04);
		}

		.module__header {
			display: flex;
			align-items: center;
			justify-content: space-between;
			margin-bottom: 10px;
		}

		.module__action-wrapper {
			display: flex;
			align-items: center;
			justify-content: flex-end;
		}

		.module__action {
			margin-right: 10px;
		}
	</style>


</head>

<body>

	<header class="module__header">
		<h1 class="module__title">by dates</h1>
		<div class="module__action-wrapper">

			<div class="module__action">
				<a class="ant-dropdown-link ant-dropdown-trigger filter" href="#">
					Filter By
					<i class="anticon anticon-down">
						<svg viewBox="64 64 896 896" class="" data-icon="down" width="1em" height="1em" fill="currentColor"
							aria-hidden="true" focusable="false">
							<path
								d="M884 256h-75c-5.1 0-9.9 2.5-12.9 6.6L512 654.2 227.9 262.6c-3-4.1-7.8-6.6-12.9-6.6h-75c-6.5 0-10.3 7.4-6.5 12.7l352.6 486.1c12.8 17.6 39 17.6 51.7 0l352.6-486.1c3.9-5.3.1-12.7-6.4-12.7z">
							</path>
						</svg>
					</i>
				</a>
			</div>
			<div class="module__action">
				<span class="ant-input-search ant-input-affix-wrapper" style="width: 200px;">
					<input placeholder="Enter Title" class="ant-input" type="text">
					<span class="ant-input-suffix">
						<i class="anticon anticon-search ant-input-search-icon">
							<svg viewBox="64 64 896 896" class="" data-icon="search" width="1em" height="1em"
								fill="currentColor" aria-hidden="true" focusable="false">
								<path
									d="M909.6 854.5L649.9 594.8C690.2 542.7 712 479 712 412c0-80.2-31.3-155.4-87.9-212.1-56.6-56.7-132-87.9-212.1-87.9s-155.5 31.3-212.1 87.9C143.2 256.5 112 331.8 112 412c0 80.1 31.3 155.5 87.9 212.1C256.5 680.8 331.8 712 412 712c67 0 130.6-21.8 182.7-62l259.7 259.6a8.2 8.2 0 0 0 11.6 0l43.6-43.5a8.2 8.2 0 0 0 0-11.6zM570.4 570.4C528 612.7 471.8 636 412 636s-116-23.3-158.4-65.6C211.3 528 188 471.8 188 412s23.3-116.1 65.6-158.4C296 211.3 352.2 188 412 188s116.1 23.2 158.4 65.6S636 352.2 636 412s-23.3 116.1-65.6 158.4z">
								</path>
							</svg>
						</i>
					</span>
				</span>
			</div>
		</div>
	</header>

	<div class="table">

		<div class="ant-table-wrapper">
			<div class="ant-spin-nested-loading">
				<div class="ant-spin-container">
					<div class="ant-table ant-table-fixed-column ant-table-scroll-horizontal">
						<div class="ant-table-container">
							<div class="ant-table-header">
								<table style="table-layout: fixed; min-width: 100%;">
									<colgroup></colgroup>
									<thead class="ant-table-thead">
										<tr>

										</tr>
									</thead>
								</table>
							</div>

							<div class="ant-table-body" style="overflow: auto scroll; height: 700px;">
								<table style="table-layout: fixed; min-width: 100%;">
									<colgroup></colgroup>
									<tbody class="ant-table-tbody">
									</tbody>
								</table>

							</div>
						</div>
					</div>

					<ul class="ant-pagination ant-table-pagination ant-table-pagination-right" unselectable="unselectable">
						<li title="Previous Page" class="ant-pagination-prev ant-pagination-disabled" aria-disabled="true">
							<button class="ant-pagination-item-link" type="button" tabindex="-1" disabled="">
								<span role="img" aria-label="left" class="anticon anticon-left">
									<svg viewBox="64 64 896 896" focusable="false" data-icon="left" width="1em" height="1em"
										fill="currentColor" aria-hidden="true">
										<path
											d="M724 218.3V141c0-6.7-7.7-10.4-12.9-6.3L260.3 486.8a31.86 31.86 0 000 50.3l450.8 352.1c5.3 4.1 12.9.4 12.9-6.3v-77.3c0-4.9-2.3-9.6-6.1-12.6l-360-281 360-281.1c3.8-3 6.1-7.7 6.1-12.6z">
										</path>
									</svg>
								</span>
							</button>
						</li>
						<li title="1" class="ant-pagination-item ant-pagination-item-1 ant-pagination-item-active"
							tabindex="0">
							<a rel="nofollow">1</a>
						</li>
						<li title="2" class="ant-pagination-item ant-pagination-item-2" tabindex="0">
							<a rel="nofollow">2</a>
						</li>
						<li title="Next Page" class="ant-pagination-next ant-pagination-disabled" aria-disabled="true">
							<button class="ant-pagination-item-link" type="button" tabindex="-1" disabled="">
								<span role="img" aria-label="right" class="anticon anticon-right">
									<svg viewBox="64 64 896 896" focusable="false" data-icon="right" width="1em" height="1em"
										fill="currentColor" aria-hidden="true">
										<path
											d="M765.7 486.8L314.9 134.7A7.97 7.97 0 00302 141v77.3c0 4.9 2.3 9.6 6.1 12.6l360 281.1-360 281.1c-3.9 3-6.1 7.7-6.1 12.6V883c0 6.7 7.7 10.4 12.9 6.3l450.8-352.1a31.96 31.96 0 000-50.4z">
										</path>
									</svg>
								</span>
							</button>
						</li>
					</ul>
				</div>
			</div>
		</div>


	</div>

	<script>


		var titlePage = "Clicks & Position - Dates | hackernoon table";

		var dataHead = [
			{
				colWidth: 200,
				colName: "Date"
			},
			{
				colWidth: 200,
				colName: "Clicks"
			},
			{
				colWidth: 200,
				colName: "Impressions"
			},
			{
				colWidth: 200,
				colName: "CTR"
			},
			{
				colWidth: 200,
				colName: "Position"
			},

		];

		var dataRows = [
			{
				"Date": "2021-01-03",
				"Clicks": 51256,
				"Impressions": 2278653,
				"CTR": "2.25%",
				"Position": 21.56
			},
			{
				"Date": "2021-01-02",
				"Clicks": 43915,
				"Impressions": 1786158,
				"CTR": "2.46%",
				"Position": 25.63
			},
			{
				"Date": "2021-01-01",
				"Clicks": 36909,
				"Impressions": 1501231,
				"CTR": "2.46%",
				"Position": 26.27
			},
			{
				"Date": "2020-12-31",
				"Clicks": 34035,
				"Impressions": 1460116,
				"CTR": "2.33%",
				"Position": 26.2
			},
			{
				"Date": "2020-12-30",
				"Clicks": 46493,
				"Impressions": 1803825,
				"CTR": "2.58%",
				"Position": 23.86
			},
			{
				"Date": "2020-12-29",
				"Clicks": 51459,
				"Impressions": 1976748,
				"CTR": "2.60%",
				"Position": 22.9
			},
			{
				"Date": "2020-12-28",
				"Clicks": 52482,
				"Impressions": 2036979,
				"CTR": "2.58%",
				"Position": 23.53
			},
			{
				"Date": "2020-12-27",
				"Clicks": 45969,
				"Impressions": 1760005,
				"CTR": "2.61%",
				"Position": 25.02
			},
			{
				"Date": "2020-12-26",
				"Clicks": 38987,
				"Impressions": 1681553,
				"CTR": "2.32%",
				"Position": 25.13
			},
			{
				"Date": "2020-12-25",
				"Clicks": 32924,
				"Impressions": 1483275,
				"CTR": "2.22%",
				"Position": 27.14
			},
			{
				"Date": "2020-12-24",
				"Clicks": 34063,
				"Impressions": 1611074,
				"CTR": "2.11%",
				"Position": 26.79
			},
			{
				"Date": "2020-12-23",
				"Clicks": 43625,
				"Impressions": 1964932,
				"CTR": "2.22%",
				"Position": 24.01
			},
			{
				"Date": "2020-12-22",
				"Clicks": 47822,
				"Impressions": 2009789,
				"CTR": "2.38%",
				"Position": 23.79
			},
			{
				"Date": "2020-12-21",
				"Clicks": 49318,
				"Impressions": 2026567,
				"CTR": "2.43%",
				"Position": 24.04
			},
			{
				"Date": "2020-12-20",
				"Clicks": 40827,
				"Impressions": 1757272,
				"CTR": "2.32%",
				"Position": 25.6
			},
			{
				"Date": "2020-12-19",
				"Clicks": 36103,
				"Impressions": 1654194,
				"CTR": "2.18%",
				"Position": 26.4
			},
			{
				"Date": "2020-12-18",
				"Clicks": 44620,
				"Impressions": 1923593,
				"CTR": "2.32%",
				"Position": 24.42
			},
			{
				"Date": "2020-12-17",
				"Clicks": 52815,
				"Impressions": 2155794,
				"CTR": "2.45%",
				"Position": 23
			},
			{
				"Date": "2020-12-16",
				"Clicks": 54210,
				"Impressions": 2210307,
				"CTR": "2.45%",
				"Position": 22.32
			},
			{
				"Date": "2020-12-15",
				"Clicks": 53248,
				"Impressions": 2148118,
				"CTR": "2.48%",
				"Position": 23.54
			},
			{
				"Date": "2020-12-14",
				"Clicks": 54753,
				"Impressions": 2169858,
				"CTR": "2.52%",
				"Position": 23.02
			},
			{
				"Date": "2020-12-13",
				"Clicks": 42742,
				"Impressions": 1773367,
				"CTR": "2.41%",
				"Position": 25.49
			},
			{
				"Date": "2020-12-12",
				"Clicks": 37581,
				"Impressions": 1642953,
				"CTR": "2.29%",
				"Position": 26.69
			},
			{
				"Date": "2020-12-11",
				"Clicks": 45650,
				"Impressions": 1941326,
				"CTR": "2.35%",
				"Position": 24.62
			},
			{
				"Date": "2020-12-10",
				"Clicks": 52263,
				"Impressions": 2232090,
				"CTR": "2.34%",
				"Position": 25.3
			},
			{
				"Date": "2020-12-09",
				"Clicks": 54273,
				"Impressions": 2234449,
				"CTR": "2.43%",
				"Position": 23.43
			},
			{
				"Date": "2020-12-08",
				"Clicks": 56216,
				"Impressions": 2344167,
				"CTR": "2.40%",
				"Position": 22.59
			},
			{
				"Date": "2020-12-07",
				"Clicks": 57690,
				"Impressions": 2337079,
				"CTR": "2.47%",
				"Position": 22.54
			},
			{
				"Date": "2020-12-06",
				"Clicks": 45605,
				"Impressions": 1952563,
				"CTR": "2.34%",
				"Position": 24.18
			},
			{
				"Date": "2020-12-05",
				"Clicks": 40809,
				"Impressions": 1783778,
				"CTR": "2.29%",
				"Position": 25.37
			},
			{
				"Date": "2020-12-04",
				"Clicks": 50344,
				"Impressions": 2066215,
				"CTR": "2.44%",
				"Position": 22.03
			},
			{
				"Date": "2020-12-03",
				"Clicks": 46984,
				"Impressions": 1899309,
				"CTR": "2.47%",
				"Position": 21.38
			},
			{
				"Date": "2020-12-02",
				"Clicks": 43097,
				"Impressions": 1787372,
				"CTR": "2.41%",
				"Position": 21.61
			},
			{
				"Date": "2020-12-01",
				"Clicks": 43604,
				"Impressions": 1801527,
				"CTR": "2.42%",
				"Position": 21.48
			},
			{
				"Date": "2020-11-30",
				"Clicks": 43642,
				"Impressions": 1785027,
				"CTR": "2.44%",
				"Position": 21.64
			},
			{
				"Date": "2020-11-29",
				"Clicks": 33991,
				"Impressions": 1458667,
				"CTR": "2.33%",
				"Position": 24.47
			},
			{
				"Date": "2020-11-28",
				"Clicks": 29200,
				"Impressions": 1317624,
				"CTR": "2.22%",
				"Position": 25.24
			},
			{
				"Date": "2020-11-27",
				"Clicks": 34383,
				"Impressions": 1492321,
				"CTR": "2.30%",
				"Position": 23.19
			},
			{
				"Date": "2020-11-26",
				"Clicks": 38534,
				"Impressions": 1639842,
				"CTR": "2.35%",
				"Position": 22.54
			},
			{
				"Date": "2020-11-25",
				"Clicks": 42150,
				"Impressions": 1814840,
				"CTR": "2.32%",
				"Position": 22.41
			},
			{
				"Date": "2020-11-24",
				"Clicks": 45262,
				"Impressions": 1923967,
				"CTR": "2.35%",
				"Position": 22.06
			},
			{
				"Date": "2020-11-23",
				"Clicks": 46299,
				"Impressions": 1917811,
				"CTR": "2.41%",
				"Position": 21.14
			},
			{
				"Date": "2020-11-22",
				"Clicks": 36520,
				"Impressions": 1542147,
				"CTR": "2.37%",
				"Position": 23.08
			},
			{
				"Date": "2020-11-21",
				"Clicks": 32073,
				"Impressions": 1379707,
				"CTR": "2.32%",
				"Position": 23.6
			},
			{
				"Date": "2020-11-20",
				"Clicks": 39779,
				"Impressions": 1676275,
				"CTR": "2.37%",
				"Position": 22.33
			},
			{
				"Date": "2020-11-19",
				"Clicks": 46379,
				"Impressions": 1839494,
				"CTR": "2.52%",
				"Position": 21.5
			},
			{
				"Date": "2020-11-18",
				"Clicks": 47629,
				"Impressions": 1882836,
				"CTR": "2.53%",
				"Position": 21.33
			},
			{
				"Date": "2020-11-17",
				"Clicks": 47810,
				"Impressions": 1839880,
				"CTR": "2.60%",
				"Position": 20.62
			},
			{
				"Date": "2020-11-16",
				"Clicks": 45693,
				"Impressions": 1750947,
				"CTR": "2.61%",
				"Position": 20.83
			},
			{
				"Date": "2020-11-15",
				"Clicks": 34854,
				"Impressions": 1432662,
				"CTR": "2.43%",
				"Position": 23.83
			},
			{
				"Date": "2020-11-14",
				"Clicks": 28718,
				"Impressions": 1257006,
				"CTR": "2.28%",
				"Position": 24.67
			},
			{
				"Date": "2020-11-13",
				"Clicks": 36858,
				"Impressions": 1531892,
				"CTR": "2.41%",
				"Position": 22.73
			},
			{
				"Date": "2020-11-12",
				"Clicks": 43312,
				"Impressions": 1733188,
				"CTR": "2.50%",
				"Position": 21.56
			},
			{
				"Date": "2020-11-11",
				"Clicks": 44248,
				"Impressions": 1733763,
				"CTR": "2.55%",
				"Position": 21.64
			},
			{
				"Date": "2020-11-10",
				"Clicks": 45183,
				"Impressions": 1743151,
				"CTR": "2.59%",
				"Position": 21.27
			},
			{
				"Date": "2020-11-09",
				"Clicks": 45404,
				"Impressions": 1806696,
				"CTR": "2.51%",
				"Position": 21.96
			},
			{
				"Date": "2020-11-08",
				"Clicks": 34071,
				"Impressions": 1472732,
				"CTR": "2.31%",
				"Position": 23.93
			},
			{
				"Date": "2020-11-07",
				"Clicks": 28583,
				"Impressions": 1347228,
				"CTR": "2.12%",
				"Position": 25.17
			},
			{
				"Date": "2020-11-06",
				"Clicks": 37212,
				"Impressions": 1638067,
				"CTR": "2.27%",
				"Position": 23.16
			},
			{
				"Date": "2020-11-05",
				"Clicks": 43120,
				"Impressions": 1816716,
				"CTR": "2.37%",
				"Position": 22.22
			},
			{
				"Date": "2020-11-04",
				"Clicks": 41993,
				"Impressions": 1810357,
				"CTR": "2.32%",
				"Position": 22.51
			},
			{
				"Date": "2020-11-03",
				"Clicks": 42776,
				"Impressions": 1834895,
				"CTR": "2.33%",
				"Position": 22.35
			},
			{
				"Date": "2020-11-02",
				"Clicks": 44274,
				"Impressions": 1828123,
				"CTR": "2.42%",
				"Position": 21.96
			},
			{
				"Date": "2020-11-01",
				"Clicks": 34888,
				"Impressions": 1502177,
				"CTR": "2.32%",
				"Position": 23.38
			},
			{
				"Date": "2020-10-31",
				"Clicks": 27956,
				"Impressions": 1254213,
				"CTR": "2.23%",
				"Position": 24.09
			},
			{
				"Date": "2020-10-30",
				"Clicks": 37486,
				"Impressions": 1580717,
				"CTR": "2.37%",
				"Position": 22.09
			},
			{
				"Date": "2020-10-29",
				"Clicks": 42739,
				"Impressions": 1790789,
				"CTR": "2.39%",
				"Position": 21.97
			},
			{
				"Date": "2020-10-28",
				"Clicks": 44850,
				"Impressions": 1838830,
				"CTR": "2.44%",
				"Position": 21.39
			},
			{
				"Date": "2020-10-27",
				"Clicks": 46536,
				"Impressions": 1849897,
				"CTR": "2.52%",
				"Position": 20.69
			},
			{
				"Date": "2020-10-26",
				"Clicks": 45363,
				"Impressions": 1819482,
				"CTR": "2.49%",
				"Position": 21.07
			},
			{
				"Date": "2020-10-25",
				"Clicks": 32615,
				"Impressions": 1469333,
				"CTR": "2.22%",
				"Position": 23.51
			},
			{
				"Date": "2020-10-24",
				"Clicks": 28967,
				"Impressions": 1335863,
				"CTR": "2.17%",
				"Position": 24.18
			},
			{
				"Date": "2020-10-23",
				"Clicks": 37988,
				"Impressions": 1588709,
				"CTR": "2.39%",
				"Position": 22.99
			},
			{
				"Date": "2020-10-22",
				"Clicks": 44636,
				"Impressions": 1723312,
				"CTR": "2.59%",
				"Position": 21.37
			},
			{
				"Date": "2020-10-21",
				"Clicks": 45927,
				"Impressions": 1756396,
				"CTR": "2.61%",
				"Position": 21.11
			},
			{
				"Date": "2020-10-20",
				"Clicks": 46384,
				"Impressions": 1747229,
				"CTR": "2.65%",
				"Position": 20.94
			},
			{
				"Date": "2020-10-19",
				"Clicks": 46797,
				"Impressions": 1743659,
				"CTR": "2.68%",
				"Position": 21.18
			},
			{
				"Date": "2020-10-18",
				"Clicks": 33949,
				"Impressions": 1339596,
				"CTR": "2.53%",
				"Position": 23.42
			},
			{
				"Date": "2020-10-17",
				"Clicks": 29400,
				"Impressions": 1224296,
				"CTR": "2.40%",
				"Position": 25.16
			},
			{
				"Date": "2020-10-16",
				"Clicks": 38881,
				"Impressions": 1579342,
				"CTR": "2.46%",
				"Position": 22.6
			},
			{
				"Date": "2020-10-15",
				"Clicks": 44295,
				"Impressions": 1722342,
				"CTR": "2.57%",
				"Position": 21.34
			},
			{
				"Date": "2020-10-14",
				"Clicks": 45100,
				"Impressions": 1756869,
				"CTR": "2.57%",
				"Position": 21.8
			},
			{
				"Date": "2020-10-13",
				"Clicks": 46083,
				"Impressions": 1798560,
				"CTR": "2.56%",
				"Position": 21.58
			},
			{
				"Date": "2020-10-12",
				"Clicks": 44559,
				"Impressions": 1724425,
				"CTR": "2.58%",
				"Position": 22.35
			},
			{
				"Date": "2020-10-11",
				"Clicks": 33219,
				"Impressions": 1390224,
				"CTR": "2.39%",
				"Position": 25.11
			},
			{
				"Date": "2020-10-10",
				"Clicks": 29134,
				"Impressions": 1261154,
				"CTR": "2.31%",
				"Position": 26.14
			},
			{
				"Date": "2020-10-09",
				"Clicks": 38811,
				"Impressions": 1632760,
				"CTR": "2.38%",
				"Position": 22.28
			},
			{
				"Date": "2020-10-08",
				"Clicks": 44368,
				"Impressions": 1685572,
				"CTR": "2.63%",
				"Position": 22.03
			},
			{
				"Date": "2020-10-07",
				"Clicks": 45280,
				"Impressions": 1711534,
				"CTR": "2.65%",
				"Position": 21.64
			},
			{
				"Date": "2020-10-06",
				"Clicks": 45382,
				"Impressions": 1653192,
				"CTR": "2.75%",
				"Position": 21.25
			},
			{
				"Date": "2020-10-05",
				"Clicks": 45005,
				"Impressions": 1653996,
				"CTR": "2.72%",
				"Position": 22.06
			},
			{
				"Date": "2020-10-04",
				"Clicks": 32626,
				"Impressions": 1401345,
				"CTR": "2.33%",
				"Position": 25.15
			}
		];

		var insRows = "";

		for (i = 0; i < dataRows.length; i++) {

			insRows += `
				<tr class="ant-table-row">
					<td class="ant-table-cell">
						${dataRows[i].Date}
						
					</td>
					<td class="ant-table-cell">
						${dataRows[i].Clicks}
					</td>

					<td class="ant-table-cell">
						${dataRows[i].Impressions}
					</td>
					<td class="ant-table-cell">
						${dataRows[i].CTR}
					</td>
					<td class="ant-table-cell">
						${dataRows[i].Position}
					</td>
					
				</tr>
		`;
		}

	</script>


	<script src="js/libs.min.js"></script>

	<script src="js/script.min.js"></script>
</body>

</html>